=== debian/changelog ===
oif-qml (1.0.4.1-0ubuntu1) oneiric-proposed; urgency=low

  * Updated debian/watch file for project rename
  * New upstream release.
    - Renamed project to oif-qml (LP: #1030960)
  * Update packaging for project rename

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 05 Sep 2012 18:10:36 +0000
