=== debian/control ===
Source: oif-qml
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               cmake,
               pkg-config,
               libqt4-dev,
               libgeis-dev (>= 2.1.2),
               doxygen,
               qt4-dev-tools
Standards-Version: 3.9.2
Homepage: https://launchpad.net/oif-qml
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/oif-qml/ubuntu

Package: liboif-qml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: liboif-qml-doc
Description: QML plugin for the OIF gesture framework
 The plugin provides QML elements for receiving gestures from OIF. Gesture,
 touch, and device properties are provided.

Package: liboif-qml-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: liboif-qml
Description: QML plugin for the OIF gesture framework - documentation
 The plugin provides QML elements for receiving gestures from OIF. Gesture,
 touch, and device properties are provided.
 .
 API and specification documentation for developing with oif-qml.
