=== debian/watch ===
version=3
https://launchpad.net/oif-qml/1.0.4 .*/1.0.4/.*/oif-qml-([0-9.]+)\.tar\.gz
