## oif-qml 1.0.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -24,7 +24,7 @@
 add_subdirectory(src)
 
 # Distribution settings
-set(PROJECT_VERSION "1.0.4.1")
+set(PROJECT_VERSION "1.0.7")
 set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${PROJECT_VERSION})
 add_custom_target(dist
     COMMAND bzr export --root=${ARCHIVE_NAME}
