=== debian/changelog ===
oif-qml (1.0.7-0ubuntu1~12.04.1) precise-proposed; urgency=low

  * Backport project and dependency rename for Ubuntu 12.04 (LP: #1030960) 

 -- Francis Ginther <francis.ginther@canonical.com>  Thu, 30 Aug 2012 17:02:13 -0500

oif-qml (1.0.7-0ubuntu1) quantal; urgency=low

  * Update debian/watch file for new upstream location
  * New upstream release.
    - Upstream project rename
  * Updated and renamed packaging for new upstream name (LP: #1030960)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 30 Jul 2012 14:22:47 -0700
