=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgeis-dev (>= 2.1.2),
                doxygen,
                qt4-dev-tools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/oif-qml
 Vcs-Bzr: https://code.launchpad.net/~oif-packaging/oif-qml/ubuntu
