=== debian/watch ===
version=3
https://launchpad.net/oif-qml/+download .*/oif-qml-([0-9.]+~?.+?)\.tar\.gz
